<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

	<CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">
		<Styles>
			<WizdomGeneralStyle>
				<AreaItem>
					<Item selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper .wizdom-fullview, .wizdom-bootstrap-wrapper-system .wizdom-fullview, .wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title,.wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title" property="border-radius" setting="bool" friendlyName="Square corner webparts" truevalue="0" falsevalue="5px" important="true" order="11" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)" />
				</AreaItem>
			</WizdomGeneralStyle>
		</Styles>
		<Themes>
			<Theme>
				<WizdomGeneralStyle>
					<AreaItem>
						<Item selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper .wizdom-fullview, .wizdom-bootstrap-wrapper-system .wizdom-fullview, .wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title,.wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title" property="border-radius" setting="bool" friendlyName="Square corner webparts" truevalue="0" falsevalue="5px" important="true" order="11" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)" />	
					</AreaItem>
				</WizdomGeneralStyle>
			</Theme>
		</Themes>
		
	</CssGenerator>
	
</Config>